<div class="jumbotron">
  <h1 class="display-3" style="text-align: center"> Plataforma web de ECO </h1>
  <p class="lead" style="text-align: center"> Bienvenido, tenemos estos servicios para ti.</p>
  <div class="card" style="text-align: center">
    <div class="row">
      <div class="col-md-2"></div>
      <div class="col-md-8">
        <div class="card-body">
          <a class="btn  btn-lg estilo" href="assistance" role="button"> Asistencia </a>

          <a class="btn  btn-lg estilo" href="estadistica" role="button">Estadísticas </a>

          <a class="btn  btn-lg estilo" href="mapeo" role="button">Mapeo </a>
        </div>
      </div>
    </div>
  </div>
</div>